{
  "format_version": 2,
  "header": {
    "name": "Trees Lite Resources",
    "description": "Textures, models, and particles for the wild cherry tree pack.",
    "uuid": "8b6f60d5-866a-47a3-9a83-afe867dfd57d",
    "version": [
      1,
      0,
      3
    ],
    "min_engine_version": [
      1,
      21,
      0
    ]
  },
  "modules": [
    {
      "type": "resources",
      "uuid": "eb47190a-a556-4892-b894-4f4e6028c82d",
      "version": [
        1,
        0,
        3
      ]
    }
  ]
}
